@charset "utf-8";
/* CSS Document */

body{
	margin:0px;
	padding:0px;
	}
.Vmain{
	width:950px;
	margin:0 auto
	}
.Vmaindiv{
	width:950px;
	float:left;
	
	}
.Vmaindiv2{
	width:950px;
	float:left;
	background-image:url(/images/HRS%20044/Vmaindivbg1.jpg);
	background-repeat:no-repeat;
	background-position: left bottom;
	background-color:#fff;
	}
.Vmaindiv3{
	width:828px;
	*width:950px;
	float:left;
	padding-left:61px;
	padding-right:61px;
	background-image:url(/images/HRS%20044/Vmainbg1.jpg);
	background-repeat:no-repeat;
	background-position: left top;
	background-color:#fff;
	}
.header{
	width:827px;
	*width:950px;
	float:left;
	padding-top:74px;
*margin-bottom:-5px;
	}
.Vlogo{
	width:423px;
	*width:437px;
	float:left;
	padding-left:14px;
	padding-bottom:21px;
	text-align:left;
	}
.sitemenu{
	width:389px;
	height:65px;
	*height:73px;
	float:left;
	background-image:url(/images/HRS%20044/sitemenubg.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
	text-align:right;
	padding-top:8px;
	}
.Vbanner{
	width:827px;
	float:left;
	}
.Vmainbanner{
	width:438px;
	float:left;
	margin-top:-1px;
	text-align:left;
                  background-image:url(/uploads/valueinvest/border.png);
                  background-repeat:no-repeat;
	}
.Vmenu{
	width:388px;
	float:left;
	background-color:#f6f6f6;
	background-image:url(/images/HRS%20044/menudivbg.jpg);
	background-repeat:no-repeat;
	background-position:bottom right;
	margin-top:-1px;
	}
.menuV{
	width:100px;
	padding-top:42px;
*padding-top:47px;
	padding-left:42px;
	padding-right:37px;
	float:left;	
	}
.menuV ul{
	margin:0px;
	padding:0px;
	}
.menuV ul li{
	width:100px;
	float:left;
	display:inline;
	background-image:url(/images/HRS%20044/menubg.jpg);
	text-align:center;
line-height:27px;
margin-top:5px;
	}
.menuV ul li a{
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fffefe;
	}
.menuV ul li a:hover{
	color:#ed4a17;
	}
.menuV ul li.selected a{
color:#ed4a17;
}
.Vimages{
	width:197px;
	float:left;
	padding-top:13px;
padding-bottom:68px;
	text-align:left;
	}
.Vcontainer{
	width:859px;
	float:left;
	padding-top:20px;
	padding-left:48px;
padding-bottom:30px;
	}
.Vcontainertopimg{
	width:859px;
	float:left;
*margin-bottom:-4px;
	}
.Vcontainermdl{
	width:859px;
	float:left;
	background-image:url(/images/HRS%20044/Vcontainermdl.jpg);
	background-repeat:repeat-y;
	}
.Vcontainerbtm{
	width:859px;
	float:left;
	}
.VcontainerH{
	width:797px;
	*width:827px;
	float:left;
	padding-left:30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#6d63aa;
	text-align:left;
	}
.Vpagecontent{
	width:790px;
	*width:820px;
	float:left;
	padding-left:30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	text-align:justify;
	}
.Vpagecontent.collapsed {
	height: 26px;
}
.footer{
width:859px;
float:left;
}
.mainfooter{
width:859px;
float:left;
font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	text-align:center;
}


#DHTMLgoodies_formTooltipDiv{
	color:#FFF;
	font-family:arial;
	font-weight:bold;
	font-size:0.8em;
	line-height:120%;
}
.DHTMLgoodies_formTooltip_closeMessage{
	color:#FFF;
	font-weight:normal;
	font-size:0.7em;
}
.submitbutton{padding-left:0px !important; width:70% !important;}img{border:0px;padding:0px;}p {margin: 0px 0px 3px 0px;padding: 0px 0px 0px 0px;}a.footline{color: #808080;text-decoration: none;font-size:11px;color: #808080;}
			a.footline:hover{color: #808080;text-decoration: underline;font-size:11px;color: #808080;}